### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le kikitsch 

# Le sous-titre éventuel du document
subtitle: ""

# Le titre courant, si différent du titre du document
runningtitle: Le kikitsch 

# Votre nom
name: Julie Travaux 

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "le-kikitsch-julie-travaux.pdf"

# Structure du contenu (= sommaire)
parts:
  
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Les origines du kitsch et sa place dans l'art
    file: content/text/2.artinprinting.md
    template: default
   
  - title: Les critiques formulées à son encontre
    file: content/text/3.pictorial.md
    template: default
   
  - title: Le kitsch dans le design graphique
    file: content/text/4.type.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  
   
 
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks